body,
html {
  overflow: visible;
  background-color: black;
}

main {
  color: white;
  background-color: transparent;
}

.swiper-wrapper {
    width: 100%;
    height: max-content !important;
    padding-bottom: 64px !important;
    -webkit-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
}
.swiper-pagination-bullet {
    background: #ffffff;
}

.swiper-pagination-bullet-active{
  background: #000;
  color: #000;
}

.swiper-button-next:after, .swiper-button-prev:after{
  color: #ffffff;
}

.swiper-button-next:after:hover, .swiper-button-prev:after:hover{
  color: var(--color-nova-red);
}

.swiper-pagination-color{
  background-color: white;
}

.video-container{
  background: url(../images/aziz-acharki-Zf14BckA1JA-unsplash.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
